acceptButtonName = "Akzeptieren";
sendButtonName = "Senden";
acceptPrimaryString = "Dateiübertragung von %@ akzeptieren?";
acceptSecondaryString = "%@ werden kopiert von %@";
sendPrimaryString = "Dateien an %@ senden?";
sendSecondaryString = "%@ werden kopiert auf %@";
quotation = "„%@“";
quotationDelimiter = ",";
nextToLastItemQualifier = " und";
